1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Humax iCord HD mit UniCam u. HD+ -welche Version notwendig?

Dieses Thema im Forum "Common Interface, Codierung, Softcams und Co." wurde erstellt von Der Falke, 23. Januar 2012.

  1. Der Falke

    Der Falke Platin Member

    Registriert seit:
    20. April 2006
    Beiträge:
    2.157
    Zustimmungen:
    1
    Punkte für Erfolge:
    46
    Technisches Equipment:
    Digenius SC6CI
    Medion
    Digenius tvbox SC7CIHD
    Panasonic TX-L...
    Anzeige
    O.g. Humax gehört einem ehemaligen Kollegen. Bis Ende 2011 nutzte er diesen H. in Verbindung mit einem UniCam (Max 5.25) um die neuen Bezahlangebote (HD+) der Privaten zu nutzen. Dies funktioniert nach seinen Angaben bis zu einem mir unbekannten Zeitpunkt recht gut. Irgendwann halt nicht mehr. Ursache dafür dürfte ein automatischer SW- Wechsel bei diesem Sky- zertiffizierten Gerät sein.

    Gegenwärtig ist dort die Version PHPX SD 1.00.14 installiert. Mit der Version „Max 5.25“ und „Sparta 5.30“ gab es kein Erfolg. In anderen Geräten bzw. TV funktionieren beide Versionen in Verbindung mit der HD+Karte (erste Generation).

    Ich suche Tipps mit welcher Version das wieder funktioniert. Ansonsten hat er halt Pech gehabt, denn ein Zurück beim Humax auf eine ältere Version geht nicht.

    Der Falke
     
  2. göttingencity

    göttingencity Gold Member

    Registriert seit:
    28. Dezember 2006
    Beiträge:
    1.509
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    AW: Humax iCord HD mit UniCam u. HD+ -welche Version notwendig?

    Einfach ausprobieren. Bei meinem Receiver musste ich bis auf die 5.20 runter. :)
     
  3. Der Falke

    Der Falke Platin Member

    Registriert seit:
    20. April 2006
    Beiträge:
    2.157
    Zustimmungen:
    1
    Punkte für Erfolge:
    46
    Technisches Equipment:
    Digenius SC6CI
    Medion
    Digenius tvbox SC7CIHD
    Panasonic TX-L...
    AW: Humax iCord HD mit UniCam u. HD+ -welche Version notwendig?

    Keine der bekannten Versionen (Vielzahl getestet) hat eine Lösung gebracht.:mad:

    Dann geht das m....ge Gerät so zurück zum Besitzer.:rolleyes:

    Der Falke
     
  4. göttingencity

    göttingencity Gold Member

    Registriert seit:
    28. Dezember 2006
    Beiträge:
    1.509
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    AW: Humax iCord HD mit UniCam u. HD+ -welche Version notwendig?

    Besser ist es. :)
     
  5. Road Runner

    Road Runner Silber Member

    Registriert seit:
    29. Mai 2011
    Beiträge:
    521
    Zustimmungen:
    7
    Punkte für Erfolge:
    28
    AW: Humax iCord HD mit UniCam u. HD+ -welche Version notwendig?

    Hast du nen Humax iCord HD oder einen Humax pdr iCord HD,
    beim letzteren ist das Unicam ausgesperrt worden.
     
  6. Der Falke

    Der Falke Platin Member

    Registriert seit:
    20. April 2006
    Beiträge:
    2.157
    Zustimmungen:
    1
    Punkte für Erfolge:
    46
    Technisches Equipment:
    Digenius SC6CI
    Medion
    Digenius tvbox SC7CIHD
    Panasonic TX-L...
    AW: Humax iCord HD mit UniCam u. HD+ -welche Version notwendig?

    Ist dieser =>
    Am heutigen Abend habe ich das Gerät seinem Besitzer übergeben mit den entsprechenden Bemerkungen.

    Er hat es gelassen gesehen. Hat wohl sich daran erinnert, dass ich ihn hinreichend vor derartigen zertifizierten G. oft gewarnt hatte.;)

    Der Falke
     

Diese Seite empfehlen